/* Ã¥Ë†â€ Ã©Â¡Âµ */
.gp-page {
  /* padding:15px 0; */
  color: #999;
  font-size: 0;
  margin-bottom: 94px;
  margin-top: 65px;
}

.gp-page:after,
.gp-page:before {
  content: " ";
  display: table
}

.gp-page>a,
.gp-page>span {
  display: inline-block;
  *
  display: inline;
  background: #fff;
  *
  zoom: 1;
  height: 29px;
  /* padding: 0 16px; */
  margin: 0 5px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  position:
    relative;
  text-align: center;
  border: 1px solid #313131;
  border-radius: 5px;
  /* margin-left: 0; */
  color: #535353;
  /*font-weight: bold;*/
  font-size: 13px;
  vertical-align: top;
}

.gp-page-select {
  height: 46px;
  line-height: 46px;
  min-width: 50px;
  display: inline-block;
  *display: inline;
  outline: none;
  border: navajowhite;
  *zoom: 1;
  vertical-align: top;
}

.gp-page .gp-page-start,
.gp-page .gp-page-end,
.gp-page .gp-page-next,
.gp-page .gp-page-prev,
.gp-page>span {
  width: 58px;
  /* padding: 0 8px; */
  border: 1px solid #fff;
/*   background: #f4f4f5; */
}
.gp-page .gp-page-prev{
   width: 27px;
   border: 1px solid #fff;
   background: #f4f4f5;
   color: #c1c4cb;
   /*font-weight: bold;*/
   font-size: 13px;
}
.gp-page .gp-page-next{
   width: 27px;
   border: 1px solid #fff;
   background: #f4f4f5;
   color: #606266;
 /*  font-weight: bold;*/
   font-size: 13px;
}
.gp-page>span {
  border: none;
  margin-left: 10px;
  margin-right: 45px;
  color: #606266;
 /* font-weight: bold;*/
  width: auto;
}
.gp-page>span.totalPage1{
  margin: 0 35px
}
.gp-page>a.active {
  background: #3064d0;
  color: #fff;
  border: 1px solid #3064d0;
}
.gp-page>a.active:hover{
  color: #fff;
}
.gp-page>a:hover {
  color: #356cde;
  border: 1px solid #3064d0;
}
.gp-m-page a {
  display: inline-block;
  margin: 0 10px
}

/*Ã¥Â±â€¦Ã¤Â¸Â­*/
.gp-page-centered {
  text-align: center
}

/*Ã¥ÂÂ³Ã¥Â¯Â¹Ã©Â½Â*/
.gp-page-right {
  text-align: right
}

.gp-m-page {
  display: none;
}

.jump {
  display: inline-block;
  /* margin-left: 50px; */
  /* padding: 0 30px; */
  box-sizing: border-box;
  background: #fff;
}

.jump span {
  display:
    inline-block;
  background: #fff;
  height: 28px;
  line-height: 28px;
  position:
    relative;
  text-align: center;
  margin-left: 0;
  color: #606266;
  /*font-weight: bold;*/
  font-size: 13px;
  vertical-align: top;
}

.select {
  display: inline-block;
  position: relative;
}

#pageNumber {
  width: 43px;
  height: 23px;
  border: 1px solid #dddfe5;
  margin: 0 5px;
  line-height: 23px;
  position: relative;
  outline: none;
  border-radius: 5px;
}

.select>span::before {
  content: '';
  display: block;
  width: 17px;
  height: 5px;
  background: url(../images/fy.png) no-repeat;
  position: absolute;
  right: 0;
  top: calc(50% - 2.5px);
}

.select>.on::before {
  background: url(../images/fy.png) no-repeat;
  transform: rotateX(-180deg);
}

.select>span.on .selectUl {
  display: block;
}

.selectUl {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 46px;
  background: #fff;
  padding-top: 10px;
  box-sizing: border-box;
}

.selectUl li a {
  display: block;
  color: #333;
  text-align: center;
}

.gp-article p {
  line-height: 2.1;
  color: #222;
}

.article img {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}

.pageArticleTitle {
  overflow: hidden;
  /* padding: 0px 0 14px; */
}

.pageArticleTitle h3 {
  line-height: 1.58;
  color: #222;
  text-align: center;
  font-weight: normal;
  margin-bottom: 0;
}

.articleAuthor {
  text-align: center;
  /* color: #333; */
  padding: 12px 10px;
  margin-bottom: 5px;
  /* line-height: 14px; */
  background: rgba(255, 255, 255, .55);
}

.articleAuthor span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  color: #555;
  line-height: 1.25;
  padding-right: 20px;
  box-sizing: border-box;
  margin-right: 20px;
  border-right: 1px solid #555;
}

.articleAuthor span:last-child {
  border: none;
}


/* main */
main {
  display: block;
  position: relative;
  padding-top: 63px;
  box-sizing: border-box;
}

main .gp-container {
  position: relative;
  z-index: 10;
}

main::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 151px;
  background: url(../images/main.png) no-repeat bottom;
  background-size: cover;
}

.gp-bread {
  /* margin-bottom: 12px; */
}

.gp-bread a {
  line-height: 1.375;
  color: #191919;
}

.gp-bread a:hover {
  color: #196ee6;
}

.title {
  color: #13132b;
  line-height: 1.1;
  display: inline-block;
  position: relative;
}

.title::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: -29px;
  height: 10px;
  width: 100%;
  background: #196ee6;
}

.fuse {
  /* overflow: hidden; */
  padding-top: 75px;
  padding-left: 0;
  box-sizing: border-box;
}

.funseleft {
  width: 212px;
  overflow: hidden;
  padding: 10px;
  box-sizing: border-box;
}

.funseUl {
  margin: 0 -7px;
  font-size: 0;
}

.funseUl li {
  margin-bottom: 19px;
  width: 50%;
  float: left;
}

.funseUl li:nth-child(1) a {
  /*color: #196ee6;
  font-weight: bold;*/
}

.funseUl a {
  display: block;
  margin: 0 7px;
  padding: 17px 2px 17px;
  box-sizing: border-box;
  text-align: center;

  /*ä»¥ä¸‹ä¸ºé‡ç‚¹*/
  -ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  /* For IE 8 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

 -webkit-box-shadow: 0px 0px 16px rgba(27,27,27,.14);
  -moz-box-shadow: 0px 0px 16px rgba(27,27,27,.14);
  box-shadow: 0px 0px 16px rgba(27,27,27,.14);
}

.funseUl li a:hover {
  color: #196ee6;

}

.funseUl li.on a {
  color: #196ee6;
  font-weight: bold;
}

.funseRight {
  margin-left: 285px;
  padding-bottom: 50px;
  box-sizing: border-box;
}

.mixUl li {
  margin-bottom: 4px;
}

.mixUl li a {
  padding: 20px 20px 18px 30px;
  box-sizing: border-box;
  position: relative;
  display: block;
  overflow: hidden;
  transition: all .3s ease-in-out;
}

.mixUl li a::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #bfbfbf;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all .3s ease-in-out;
}

.mixUl li:hover a::before {
  background: #196ee6;
}

.mixUl li:hover a {
  transform: translateX(5px);
  color: #196ee6;
}

.mixUl li:hover .mixright p.gp-f20,
.mixUl li:hover .mixright p.gp-f18,
.mixUl li:hover .mixright p.gp-f16,
.mixUl li:hover .mixright p.gp-f14,
.mixUl li:hover .date,
.mixUl li:hover .month {
  color: #196ee6;
}

.date {
  display: inline-block;
  color: #1b1b1b;
  font-weight: bold;
}

.month {
  color: #1b1b1b;
  line-height: 1;
}

.mixright {
  margin-left: 90px;
  color: #1b1b1b;
}

.mixright p.gp-f20 {
  line-height: 1.1;
  font-weight: bold;
  margin-bottom: 8px;
}

  .mixright p.gp-f18 {
  line-height: 1.1;
  font-weight: bold;
  margin-bottom: 8px;
}
.mixright p.gp-f16 {
  line-height: 1.375;
}
  .mixright p.gp-f14 {
  line-height: 1.375;
}
table p {
  text-indent: 0px !important;
  text-align: center !important;
  margin: 0 !important;
}

.Annex {
  padding: 22px 0px 16px;
  box-sizing: border-box;

}

.Annex>h3 {
  display: block;
  margin-bottom: 10px;
}

.annexList li {
  margin-bottom: 10px;
}

@media screen and (max-width:1461px) {}

@media screen and (max-width:1301px) {}

@media screen and (max-width:1200px) {}

@media screen and (max-width:1100px) {

  .funseRight {
    margin-left: 250px;
}

}

@media screen and (max-width:997px) {
  main {
    padding-top: 33px;

  }



  main::before {
    height: 113px;
  }

  .funseRight {
    margin-left: 240px;
  }
    .funseleft {
    width: 100%;
    float: none;
  }

  .funseRight {
    margin-left: 0;
  }
}


@media screen and (max-width:767px) {
  .gp-page>a, .gp-page>span{
    margin: 0 5px;
  }
}


@media screen and (max-width:640px) {

 

  .gp-page {
    display: none;
    /* padding: 20px 0 30px; */
  }

  .gp-m-page {
    display: block;
    margin-bottom: 30px;
    margin-top: 15px;
  }

}

@media screen and (max-width:480px) {
  main {
    padding-top: 13px;

  }

  main::before {
    height: 83px;
  }

  .fuse {
    padding-top: 55px;
  }

  .mixUl li a {
    padding: 15px;
  }

  .mixright {
    margin-left: 70px;
  }
}


@media screen and (max-width:414px) {}